{"imgsize":"xlarge","btn":[
	{"txt":"ハイライト","script":"reserved\\hilite.js","popup":{
		"imgsize":"xlarge","btn":[
		{"txt":"全てのタブでハイライト","script":"reserved\\hiliteAll.js"}]}},
	null,
	{"txt":"コピー","script":"reserved\\copy.js","popup":{
		"imgsize":"xlarge","btn":[
		{"txt":"追加コピー","script":"reserved\\copy+.js"},
		null,
		{"txt":"HTMLをコピー","script":"reserved\\copySelectionHtml.js"}]}},
	null,
	{"search":"Google検索.xml","popup":{
		"imgsize":"xlarge","btn":[
		{"cmd":"placeholder.searchengine"},
		null,
		{"txt":"同時検索","script":"reserved\\msearch.js"}]}},
	null,
	{"search":"Wikipedia.xml"},
	null,
	{"search":"goo 辞書.xml"},
	null,
	{"search":"YouTube動画検索.xml","popup":{
		"imgsize":"xlarge","btn":[
		{"search":"ニコニコ動画検索.xml"}]}}
]}}